import numpy, Nio, Ngl
from wrf_plot_ngl import *

filename = "../Data/wrfout_d03_2012-04-22_23_00_00_var_partial.nc"

res                 = Ngl.Resources()
res.cnFillPalette   = "OceanLakeLandSnow"
res.cnLevelSelectionMode = "ExplicitLevels"
res.cnLevels = [2,100,200,400,600,800,1000,1200,1400,1600,1800,2000,2400,2800,3200,3600]

wrf_plot_from_file(filename,"HGT",res=res,contour_type="raster",output_name="wrf_hgt")

Ngl.end()

